Advarsel fra selveste Pentagon: Opdater din browser NU!

Foto: Shutterstock.com

Ingen ringere end Pentagon har udsendt en advarsel og opfordring til de personer, der benytter sig af Mozilla Firefox som deres browser. Beskeder er klar, opdater nu.

Hvis du er blandt de mange mennesker, der benytter sig af browseren Mozilla Firefox, når der skal surfes på nettet, så er det vigtigt, at du får opdateret din browser.

Sådan lyder det fra Petagon ifølge mediet Computerworld.

Læs også

Chokolade bliver tilbagekaldt: Er ikke egnet som menneskeføde

Firefox har haft et par kritiske huller i deres sikkerhed, og derfor har de udsendt en ny patch, som kan lukke disse huller.

Det kræver dog en manuel installation fra de mange Firefox brugere, før sikkerhedshullet er lukket.

'Mozilla har frigivet en sikkerhedsopdatering, der adresserer en sårbarhed i Firefox, Firefox ESR og Thunderbird. En angriber kan udnytte sårbarhederne til at få kontrol over et inficeret system, lyder det ifølge Homeland Security.

Det nævnes ikke hvilke sikkerhedsproblemer, der er i Mozilla Firefox-browseren, men Mozilla kalder det selv ‘kritisk’ og derfor må det regnes værende meget alvorligt.

Har du Mozilla Firefox på din computer, er det dermed bare at få opdateret til den seneste patch omgående.

Læs også

Mors geniale vaske-trick går viralt: Koster under 10 kroner

 

Top partnere


Modtag uforpligtende lånetilbud fra 8 banker på Samlino.dk helt gratis. Prøv i dag på Samlino.dk/laan

Dagens Gossip